.kd_contact_form input.form-control, .kd_contact_form textarea.form-control {
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
}
.kd_contact_form button {
    color: var(--contrast-color);
    background: var(--accent-color);
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
}
.kd-action-icons svg.bi {
    margin-right: 5px; 
}
.kd-action-icons svg.bi.bi-eye {
    fill: darkorange;
}
.kd-action-icons svg.bi.bi-trash3 { 
    fill: #cb0c0c;
}  
.kd-contactTable .datatable-wrapper {
    margin-top: 20px;
}
.kd-btn-cross {
    font-size: 30px;
}
.card-body {
    padding-top: 20px;
}
#hero-carousel {
    max-width: 100%;
    padding-left: unset;
    padding-right: unset;
}
.kd-header {
    /* background-color: rgba(42, 44, 57, 0.9); */
    background-color: rgba(42, 44, 57, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);  
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#hero .carousel-item {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.kd-slider-img {
    height: 100px;
}
.kd-features-points li {
    display: block !important;
}
.kd-features-points .nav-item .nav-link.active i {
    color: var(--contrast-color);
}
#about {
    padding-bottom: unset;
}
.kd-callaction {
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 60px;
}
.kd-features-section {
    margin-top: 60px;
}

.kd-header .sitename img {
    max-height: unset;
    /* width: 50px; */
    margin-right: unset;
    height: 90px;
}


